html
{
	height: 100%;
}

body
{
	background-color: #FDF1E3;
	font-family: Verdana;
	font-size: 10pt;
	padding: 0px 0px 0px 0px;
	line-height: 110%;
	height: 100%;
}

#menu-line {
align: center;
    width: 100%;
    overflow: hidden;
}

#main-menu {
    float: center;
align: center;
    width: 100%;
}

#main-menu ul {
float: center;
align: center;
    font-size: 11px;
    list-style: none;
}

#main-menu .main {
align: center;    
overflow: hidden;
    width: 100%;
    background: #0e8d11;
}

#main-menu .second {
align: center;
    overflow: hidden;
    margin-top: 1px;
    width: 100%;
    background: #7BBB0C;
}

#main-menu ul li {
    float: left;
align: center;
    padding: 3px 4px 4px 4px;
    border-right: solid 1px #fff;
}

#main-menu ul.main li {
    padding: 3px 4px 4px 4px;
}

#main-menu ul li.remont {color: black; background-color: #E29C14;}
#main-menu ul li.remont a {color: black;}
#main-menu ul li.megafon {color: white; background-color: #46A843;}
#main-menu ul li.megafon a {color: white;}
#main-menu ul li.health_nation {color: #1D3C96; background-color: #BFDCEE}
#main-menu ul li.health_nation a {color: #1D3C96;}
#main-menu ul li.marker {color: black; background-color: #FFFF2B;}
#main-menu ul li.marker a {color: black; font-weight: bold;}
#main-menu ul li.traktor {color: white; background-color: #990000;}
#main-menu ul li.traktor a {color: white;}
#main-menu ul li.greenli {color: white; background-color: #46A843;}
#main-menu ul li.greenli a {color: white;}
#main-menu ul li.ranetki {color: #41011D; font-weight: bold; background-color: #FEADD1;}
#main-menu ul li.ranetki a {color: #41011D;}
#main-menu ul li.terakt {color: black; background-color: #D50028; font-weight: bold; padding: 3px 3px 4px 0px;}
#main-menu ul li.terakt a {color: white; text-shadow: 1px 1px red;}
#main-menu ul li.terakt.act a {color: #D50028; text-shadow: none;}
#main-menu ul li.redli {color: white; background-color: #FB0000;}
#main-menu ul li.redli a {color: white;}
#main-menu ul li.moroz {color: white; background: url(/_img/tab_moroz.jpg) left top repeat-x; font-size: 11px;}
#main-menu ul li.moroz.first {padding: 3px 6px 3px 8px;}
#main-menu ul li.moroz a {color: white;}
#main-menu ul li.blue {color: white; background-color: #1D80CD;}
#main-menu ul li.blue a {color: white;}

#main-menu .main li.newyear {background: url(/_img/menubg_newyear.gif) #9d0000 no-repeat left top;}

#main-menu ul li ul li {
    float: center;
align: center;
    position: relative;
    width: 125px;
    top: 20px;
    display: block;
    overflow: visible;
    z-index: 256;
    padding: 3px 3px 4px 8px;
    border-right: 0px;
}

#main-menu ul li.first {
align: center;
    padding: 3px 6px 4px 5px;
}

#main-menu ul li.last {
align: center;
    padding: 3px 6px 4px 6px;
	 border-right: 0px;
}

#main-menu ul li.act {
align: center;
    background: #fff;
}

#main-menu ul li.act a {
align: center;
    color: #0b518a;
}
#main-menu .main li.act.newyear a {
    color: #FFFF2B;
}

#main-menu ul li a {
align: center;
    color: #fff;
    height: 20px;
}


h1, .title
{
	color: #4f3327;
	font-weight: normal;
	font-family: Georgia;
	font-size: 20pt;
	line-height: 120%;
	margin: 0px 0px 10px 0px;
}

h2
{
	font-family: Georgia;
	font-weight: normal;
	font-size: 16pt;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	line-height: 110%;
	color: #5D432A;
}

.public h2
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12pt;
        text-transform: uppercase;
	padding: 5px 0px 5px 10px;
	margin: 0px;
	line-height: 110%;
	color: #ffffff;
}
 
h3
{
	
	font-size: 12pt;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	line-height: 100%;
	color: #5D432A;
}

.green_grad h2,
.turquoise_grad h2,
.red_grad h2
{
	color: #FFF;
}

a
{
	color: #0096aa;
}

.dashed_link
{
	color: #aa0000;
	text-decoration: none;
	border-bottom: 1px dashed #aa0000;
}

hr
{
	border-top: 1px solid #e2d1ba;
	border-bottom: 1px solid #FFF;
	border-left: none;
	border-right: none;
	height: 0px !important;
	height: 2px;
	margin: 25px 0px 10px 0px !important;
	padding: 0px;
	margin: 0px 0px 5px 0px
}

img
{
	border: 0px;
}

.top_menu
{
	margin-bottom: 1px;
}

.top_menu .item_menu_div
{
	position: relative;
	background-color: #0e8d11;
	height: 20px;
	padding: 1px 15px 0px 15px;
	white-space: nowrap;
	z-index: 1;
font-family: Arial;

}

.top_menu a
{
text-decoration: none;
 font-size: 10pt;
 font-weight: bold;	
 color: #fff;
}

.top_menu td
{
	padding-left: 5px;
       padding-top: 1px;
}

.top_menu .poll_down_menu_lev_1
{
	position: absolute;
	display: none;
	background-color: #0e8d11;
	padding: 5px 10px 5px 10px;
	left: 175px;
	top: 0px;
}

.top_menu .poll_down_menu_lev_1 ul
{
	list-style-type: none;
	padding: 0px;
	margin: 3px 5px 0px 0px;

	/* 
	opacity: 0.4;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	*/
}

.top_menu .poll_down_menu_lev_1 li
{
	margin-bottom: 3px;
	padding-left: 16px;
	background: url('/images/li_arr.gif') no-repeat 0 9px;
}

.header_table td
{
	color: #fff;
	vertical-align: top;
}

.header_table a
{
	color: #FFF;
}

.header_table .green_grad
{
	width: 150px;
	zoom: 1;
	position: relative;
	background: url('/images/green_grad.gif') repeat-x 0 100%;
	background-color: #8da825;
	border: 0px solid #f00;
	padding: 8px 0px 0px 8px;
	margin: 0px;
	height: 150px;
}

.header_table .green_grad ul
{
	margin: 0px;
	padding: 0px;
}

.header_table .green_grad li
{
	zoom: 1;
	padding: 0px 0px 0px 20px;
	margin: 0px;
	background: url('/images/li_arr.gif') no-repeat 0 7px;
	line-height: 140%;
	list-style-type: none;
}

.header_table .blue_grad
{
	zoom: 1;
	position: relative;
	padding: 13px 0px 0px 29px;
	margin: 0px;
	height: 201px;
	background: url('/images/sunflower.jpg') no-repeat 0 0;
}

.fast_menu_box
{
	position: absolute;
	width: 46px;
	height: 130px;
	top: 0px;
	right: 20px;
/*	align: center;
	padding-top: 15px;*/
	background: url('/images/fast_menu.png') no-repeat 0 0 !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fast_menu.png');
}

.fast_menu_link_box
{
	position: absolute;
	width: 80px;
	height: 130px;
	top: 0px;
	right: 20px;
	align: center;
	padding-top: 115px;
}

.fast_menu_link_box img
{
	margin: 0px 0px 15px 0px;
}

.turquoise_grad
{
	width: 125px;
	zoom: 1;
	position: relative;
	background: url('/images/turquoise_grad.gif') repeat-x 0 100%;
	background-color: #3796a4;
	border: 0px solid #f00;
	padding: 13px 30px 0px 29px;
	margin: 0px;
	height: 201px;
}

.tl
{
	position: absolute;
	top: 0px;
	left: 0px;
	background: url('/images/tl_angle.png') repeat-x 0 0 !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/tl_angle.png');
	width: 8px;
	height: 8px;
}

.tr
{
	position: absolute;
	top: 0px;
	right: 0px !important;
	right: auto;
	left: expression((parentElement.clientWidth - 8) + "px");
	background: url('/images/tr_angle.png') repeat-x 0 0 !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/tr_angle.png');
	width: 8px;
	height: 8px;
}

.bl
{
	position: absolute;
	bottom: 0px !important;
	bottom: auto;
	top: expression((parentElement.clientHeight - 8) + "px");
	left: 0px;
	background: url('/images/bl_angle.png') repeat-x 0 0 !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bl_angle.png');
	width: 8px;
	height: 8px;
}

.br
{
	position: absolute;
	bottom: 0px !important;
	bottom: auto;
	top: expression((parentElement.clientHeight - 8) + "px");
	right: 0px !important;
	right: auto;
	left: expression((parentElement.clientWidth - 8) + "px");
	background: url('/images/br_angle.png') repeat-x 0 0 !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/br_angle.png');
	width: 8px;
	height: 8px;
}

.poll_down_menu_lev_1 .tl
{
	position: absolute;
	top: -8px;
	left: -8px;
	background: url('/images/tl_angle_pull_down.png') repeat-x 0 0 !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/tl_angle_pull_down.png');
	width: 8px;
	height: 8px;
	
}

.poll_down_menu_lev_1 .tr
{
	position: absolute;
	top: -8px;
	left: 100%;
	background: url('/images/tr_angle_pull_down.png') repeat-x 0 0 !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/tr_angle_pull_down.png');
	width: 8px;
	height: 8px;
}

.poll_down_menu_lev_1 .bl
{
	position: absolute;
	top: 100%;
	left: -8px;
	background: url('/images/bl_angle_pull_down.png') repeat-x 0 0 !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bl_angle_pull_down.png');
	width: 8px;
	height: 8px;
}

.poll_down_menu_lev_1 .br
{
	position: absolute;
	top: 100%;	
	left: 100%;	
	background: url('/images/br_angle_pull_down.png') repeat-x 0 0 !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/br_angle_pull_down.png');
	width: 8px;
	height: 8px;
}

.poll_down_menu_lev_1 .t
{
	position: absolute;
	font-size: 0;
	top: -8px;	
	left: 0;	
	background-color: #aad65c;
	width: 100% !important;
	width: auto;
	width: expression((parentElement.clientWidth) + "px");
	height: 8px;
}

.poll_down_menu_lev_1 .r
{
	position: absolute;
	top: 0px;	
	left: 100%;	
	background-color: #aad65c;
	width: 8px;
	height: 100% !important;
	height: auto;
	height: expression((parentElement.clientHeight) + "px");
}

.poll_down_menu_lev_1 .b
{
	position: absolute;
	font-size: 0;
	top: 100%;
	left: 0;
	background-color: #aad65c;
	width: 100% !important;
	width: auto;
	width: expression((parentElement.clientWidth) + "px");
	height: 8px;
}

.poll_down_menu_lev_1 .l
{
	position: absolute;
	top: 0px;	
	left: -8px;	
	background-color: #aad65c;
	width: 8px;
	height: 100% !important;
	height: auto;
	height: expression((parentElement.clientHeight) + "px");
}

.content_table
{
font-size: 9pt;
margin: 5px 0px 0px 0px;
}

.content_table_menu
{
margin: 10px 0px 0px 0px;
}

.content_table td
{
	vertical-align:	 top;
}

.content_table .right_td
{
	padding: 0px;
	color: #FFF;
}

.content_table .right_td h1
{
	font-size: 16pt;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	line-height: 110%;
	color: #FFF;
}

.content_table .right_td a
{
	color: #FFF;
}

.content_table .right_td .green_grad, .content_table .right_td .blue_grad_2, .content_table .right_td .red_grad
{
	margin-bottom: 20px;
}

.content_table .green_grad
{
	zoom: 1;
	position: relative;
	
	background-color: #0e8d11;
	border: 0px solid #f00;
	padding: 13px 30px 15px 29px;
	margin: 0px;
	width: 150px;
}

.green_grad
{
	zoom: 1;
	position: relative;
	
	background-color: #0e8d11;
	border: 0px solid #f00;
	padding: 15px 10px 5px 15px;
	margin: 0px;
	width: 150px;
}

.content_table .blue_grad_2
{
	zoom: 1;
	position: relative;
	background: url('/images/blue_grad_2.jpg') repeat-x 0 100%;
	background-color: #6ea9c7;
	border: 0px solid #f00;
	padding: 13px 30px 15px 29px;
	margin: 0px;
	width: 191px;
}

.content_table .red_grad
{
	zoom: 1;
	position: relative;
	background: url('/images/red_grad.jpg') repeat-x 0 100%;
	background-color: #da1a05;
	border: 0px solid #f00;
	padding: 13px 30px 15px 29px;
	margin: 0px;
	width: 191px;
}

 .red_grad
{
	zoom: 1;
	position: relative;
	background: url('/images/red_grad.jpg') repeat-x 0 100%;
	background-color: #da1a05;
	border: 0px solid #f00;
	padding: 13px 30px 15px 29px;
	margin: 0px;
	width: 191px;
}

.content_table .left_td
{
font-size: 10pt;	
padding: 0px 10px 0px 10px;
	line-height: 110%;
}


.content_table .date
{
	color: #9e987b;
	font-size: 8pt;
}
.date
{
	color: #9e987b;
	font-size: 8pt;
}

.content_table .news_title
{
font-family: Tahoma;	
font-size: 11pt;
	font-weight: bold;
	margin-bottom: 3px;
	padding: 3px 0px;
	margin: 0px;
line-height: 120%;
}
.news_title
{
font-family: Tahoma;	
font-size: 11pt;
	font-weight: bold;
	margin-bottom: 3px;
	padding: 3px 0px;
	margin: 0px;
line-height: 120%;
}

.content_table .news_group
{
	margin: 0px 0px 8px 0px;
	list-style-type: none;
	padding-left: 0px;
}

.content_table .news_group li
{
	margin-bottom: 3px;	
	padding-left: 0px;
}

.rss_4_ie
{
	width: 16px;
	height: 16px;
	position: absolute;
	z-index:-1;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/rss/rss_2.0.png');
}

.archives_4_ie
{
	width: 16px;
	height: 16px;
	position: absolute;
	z-index:-1;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/archives.png');
}

.content_table .tags, .content_table .tags a
{
	color: #5d7716;
	margin-top: 5px;
}

.content_table .public td
{

padding-right: 10px;
	
}

.public
{
font-size: 10pt;
padding-right: 10px;
line-height: 110%;
	
}

.form_to_main input
{
	width: auto;
	border: none;
	padding: 0px;
	margin-right: 10px;

}

.form_to_main .button
{
	height: 26px;
	color: #FFF;
	padding: 0px 12px 0px 12px;
	margin: 12px 0px 0px 0px; 
	border: 1px solid #5e9cad;
	background-color: #236881;
}

.red_grad .form_to_main input
{
	width: 165px;
	height: 22px;
	margin-bottom: 8px;
	border: 1px solid #b03921;
}

.red_grad .form_to_main .button
{
	width: auto;
	height: 26px;
	color: #FFF; 
	border: 1px solid #cc7171;
	background-color: #b03921;
	padding: 2px 12px 2px 12px;
	margin-top: 63px;
	margin: 7px 0px 0px 0px;
}

.blue_grad_2 .form_to_main input
{
	width: auto;
	border: none;
	padding: 0px;
	margin-right: 10px;
}

.blue_grad_2 .form_to_main .button
{
	height: 26px;
	color: #FFF; 
	padding: 0px 12px 0px 12px;
	border: 1px solid #5e9cad;
	background-color: #236881;
	margin: 12px 0px 0px 0px; 
}

.shop_table td
{
	padding-right: 35px;
}

.shop_table img 
{
	border: 1px solid #d6d6d6;
}

.shop_table .name_product
{
	margin: 5px 0px 7px 0px; 
}

.shop_table .price 
{
	margin: 10px 0px 7px 0px; 
	color: #db1905;
	font-size: 16pt;
}

.shop_table .price img
{
	border: none;
}

.footer
{
	position: relative;
	bottom: 0px;
}
.footer td
{
	padding: 5px 0px 5px 30px;
}

.copyright
{
	color: #938676;
	font-size: 9pt;
	line-height: 140%;
	height: 10px;
}

/*    */
.add_message_bbcode_table img
{
	padding: 0px;
	margin: 0px;
}

.add_message_bbcode_table td
{
    border-collapse: collapse;
    border-width: 3px;
    border-color: #BAB188;
    border-style: solid;
    cursor: pointer;
    padding: 4px 3px 2px 0px;
    border: 1px solid #f00  
}

.group_gallery
{
	float: left;
	position: relative;
	padding: 7px;
	margin: 0px 25px 25px 0px;
	background-color: #ded9cc;
}

.group_gallery img
{
	padding: 1px;
	border: 1px solid #c6bea7;

}

.group_gallery .t
{
	position: absolute;
	top: -4px;
	left: 0px;
	background: url('/images/t_fotogroup.png') no-repeat 0 0 !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/t_fotogroup.png');
	width: 88px;
	height: 4px;
}

.group_gallery .r
{
	position: absolute;
	top: 0px;
	right: -4px;
	background: url('/images/r_fotogroup.png') no-repeat 0 0 !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/r_fotogroup.png');
	width: 4px;
	height: 88px;
}

.group_gallery .b
{
	position: absolute;
	bottom: -4px;
	right: 0px;
	background: url('/images/b_fotogroup.png') no-repeat 0 0 !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/b_fotogroup.png');
	width: 88px;
	height: 4px;
}

.group_gallery .l
{
	position: absolute;
	bottom: 0px;
	left: -4px;
	background: url('/images/l_fotogroup.png') no-repeat 0 0 !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/l_fotogroup.png');
	width: 4px;
	height: 88px;
}

/*  */
.table_group_forums
{
    width: 100%; 
    padding: 2px;   
    border-collapse: collapse;
    empty-cells: show;
    border-width:1px;
    border-color: #C8C0A9;
    border-style: solid;
/*	background-color: #000000;*/
}

/*   */
.table_group_forums td
{
	padding: 2px;
    border-collapse: collapse;
    empty-cells: show;
    border-width:1px;
    border-color: #C8C0A9;
    border-style: solid;
}

.table_group_title td
{
	padding: 2px;
	border-collapse: collapse;
	empty-cells: show;
	border-width:0px;
	border-color: #C8C0A9;




	border-style: solid;

	background-color: #EAE4DF;
	color: #353535;
} 
/*  */
.title_group_forums
{
    font-weight: bold;
}

/*  */
.desc_group_forums
{
    /*font-size: 10px;*/
}

/*   */
.row_title_group_forums
{
    background-color: #EAE4DF;
	color: #353535;
    font-weight: bold;
}

/*  */
.table_identification
{
	width: 100%;
	padding: 2px;
	border-collapse: collapse;
	empty-cells: show;
	border-width:1px;	
	border-style: solid;
	border-color: #C8C0A9;
	/*background-color: #F7F7F7;*/
}

/*   */
.table_identification td
{
	padding: 2px;
	border-collapse: collapse;
	empty-cells: show;
	border-width:1px;
	border-color: #C8C0A9;
	border-style: solid;
}
/*  */
.name_users
{
    color: #6C5722;    
}

/*    */
.row_title_identification
{
	color: #353535;
	background-color: #EAE4DF;
	font-weight: bold;
}

/*  */
.table_forum
{
	width: 100%;
	padding: 2px;
	border: 0px;
}

/*   */
.table_forum_message
{
	width: 100%;
	color: #000000;
	padding: 2px;
	border-collapse: collapse;	
	empty-cells: show;
	border-width:1px; 
	border-color: #C8C0A9;
	border-style: solid;
	background-color: #EAE4DF;
}

.table_forum_message td
{
	color: #000000;
	empty-cells: show;
	border-width:1px; 
	border-color: #C8C0A9;
	border-style: solid;	
}



/*   */
.table_forum td
{
/*
    border-collapse: collapse;
    empty-cells: show;
    border-width:1px;
    border-color: #000000;
    border-style: solid;
    */
}
/*  */
.row_title_forum
{
    /*background-color: #F7F7F7;    */
    padding-top: 5px;
}
/*  */
.table_title_forum
{
    width: 100%;
    color: #000000;
}

/*   */
.table_title_forum td
{
    border: none;
}

/* */
.title_forum
{
    color: #353535;
    font-weight: bold;
}

/* */
.desc_forum
{
   /* font-size: 10px;*/
}

/*     */
.table_themes
{
	width: 100%;

	/*cellpadding*/
	padding: 2px;
	/*cellspacing*/
	border-spacing: 0px;

	color: #000000;

	border-collapse: collapse;
	empty-cells: show;
	
}

/*     */
.table_themes td
{
	/*cellpadding*/
	padding: 3px;
	
	/*cellspacing*/
	border-spacing: 0px;

	color: #000000;

	border-collapse: collapse;
	empty-cells: show;
	
    border-width:1px;
    border-color: #C8C0A9;
    border-style: solid;	
}

/*    */
.row_title_themes
{
    background-color: #EAE4DF;
    font-weight: bold;
    /*text-align:center;*/
    height: 25px;
    width: 100px;
    padding-left: 10px;
}
.row_title_themes td
{
	color: #353535;
}
.row_title_themes_message
{
    height: 25px;
    width: 100px;
    padding-left: 5px;
    padding-right: 5px;    
    background-color: #EAE4DF;
}
.row_title_themes_message label
{
    color:#353535;
}

/*   */
.theme_td_attribute
{
	width:20px;	
}
/*   */
.theme_td_title
{
		
}
/*   */
.theme_td_author
{
	width: 120px;
}
/*    */
.theme_td_create_date
{
	width:80px;	
}
/*    */
.theme_td_count_answer
{
	width:50px;
}
/*    */
.theme_td_last_message
{
	width: 120px;
}
/*   */
.theme_td_action
{
	width:140px;
}


.color_hidden_theme
{
	background-color: #ECE9DB;
}
.color_2_theme
{
	background-color: #FAF9F2;
}

/* */
.table_messages
{
    width: 100%;
    border-collapse: collapse;
    empty-cells: show;
    border: 0px solid #C8C0A9;
}

/*  */
.table_messages td
{
    border-collapse: collapse;
    empty-cells: show;
    border: 1px solid #C8C0A9;
}

/*     */
.add_message_table, .add_message_table td
{    
	/*border: 0px solid #000000;*/
	border: none;

}



/*  */

.row_title_messages
{
    background-color: #EAE4DF;
    font-weight: bold;
    color:#353535;
}
/*  */
.table_title_message
{
    width: 100%;
}
/*   */
.table_title_message td
{
    border: none;
}
/* */
.title_messages
{
    color: #353535;
}
/*  */
.author_name
{
    font-weight: bold;
}
/*  */
.author_status
{
}
/*   */
.selectedquote
{
	color: #0089C6;
	text-decoration: underline;
	cursor:hand;
}
/*  BBcode - */
.quotestyle
{
    background-color: #EAE4DF;
    border-collapse: collapse;
    border-width:1px;
    border-color: #C8C0A9;
    border-style: solid;    
    padding:5px;
}
/*  BBcode - code*/
.codestyle
{
	font-family:'Courier New Cyr';
	border-collapse: collapse;
	border: 1px solid #353535;
}
/*   */
.row_add_message
{
    background-color: #EAE4DF;
    color:#353535;
    /*font-weight: bold;*/
}

/*  */
.table_message_parameters
{
    width: 100%;
}
/*   */
.table_message_parameters td
{
    border: none;
}

/*   */

.table_user_info
{
    border-collapse: collapse;
    empty-cells: show;
    border-width:1px;
    border-color: #C8C0A9;
    border-style: solid;
}

/*     */
.table_user_info td
{
    border-collapse: collapse;
    empty-cells: show;
    border-width:1px;
    border-color: #C8C0A9;
    border-style: solid;
}
/*  */
.row_user_name
{
    background-color: #EAE4DF;
    font-weight: bold;
    color: #353535;
}
/*   */
.row_user_parameters
{
    background-color: #EAE4DF;
    font-weight: bold;
    color: #353535;
}

/*   */
.table_extra_properties
{
    border: none;
    margin: 5px;
}

.table_extra_properties td
{
    border: none;
}


.smiles_td td
{
	border: 0px;
}
/*   */


/*  1 - 2 - 3    */
.current, .page_link, .ctrl
{
	padding: 0.2em 0.5em 0.3em 0.5em;
	float: left;
	display: block;
	margin-right: 0.3em;
}

.page_link
{
	border: 1px dashed #bbbbbb;
}

.current
{
	background: #e75000;
	color: #fff;
	border: 1px solid #d73000;
}

.ctrl
{
	padding: 0.5em 0.5em 0.3em 0.5em;
	font-size: 10px;
	color: #4F3327;
}

.path_arrow
{
	color: #0096AA;
	padding: 0px 5px 0px 5px;
	font-size: 10pt;
}

/*   */
.read_more
{
	float: left;
	display: block;
	padding: 0.2em 0em 0.3em 0em;
	margin-right: 0.3em;
}

#ShowAddComment
{
	margin: 20px 0px;
	font-size: 14pt;
}

.userinfo1
{
	margin-right: 5px;
	margin-bottom: 5px;
	font-weight: bold;
	float: right;
}

.userinfo2
{
	margin-left: 5px;
	margin-bottom: 5px;
}

/*  ""   */
.c_u_l
{
	font-weight: bold;
}

/*    */
.cr
{
	display: none;
	margin: 0px 0px 10px 20px;
}

/* sub-div    */
.csd
{
	margin-left: 20px;
}

.comment
{
	background-color: #eae4df;
	padding: 30px;
	margin: 15px 0px 5px 0px;
	width: 450px;
	zoom: 1;
	position: relative;
	padding: 20px;
}

.comment p
{
	margin: 0px 0px 5px 0px;
}

.comment_desc
{
	margin: 0px 0px 10px 20px;
}

/*    */

.shop_cart_table
{
	/* width: 100%; */
}

.shop_cart_table, .shop_cart_table td
{
	border-collapse: collapse;
	empty-cells: show;
	border: 1px solid #C8C0A9;
}

.shop_cart_table td, .shop_cart_table_title td
{
	padding-right: 10px;
	padding-left: 5px;
	height: 25px;
	vertical-align: middle;
}

.shop_cart_table td
{
	border-bottom: 1px solid #C8C0A9;
}

.shop_cart_table_title td
{
	background-color: #EAE4DF;
	font-weight: bold;
	height: 30px;
}

#error
{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px 5px 5px 25px;
	position: relative;
	font-size: 8pt;
	border-collapse: collapse;
	border: 1px #CA1D13 dashed;
	color: #CA1D13;
	background-color: #F2EDE9;
	background: url('/hostcmsfiles/images/error.gif') no-repeat 5px 50%;
	width: 450px;


}


#message





{

	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px 5px 5px 25px;
	position: relative;
	font-size: 8pt;
	border-collapse: collapse;
	border: 1px #4ba749 dashed;
	color: #4ba749;
	background: url('/hostcmsfiles/images/message.gif') no-repeat 5px 50%;
	width: 450px;
}

#message p
{
	margin: 0px;
	padding: 0px;
}

.price_table_border, .price_table_border td
{
	border-collapse: collapse;
	empty-cells: show;
	border-width:1px;
	border-color: #C8C0A9;
	border-style: dashed;
	padding-left: 5px;
}

/*     */
.shop_block
{
	border: 1px solid #C6BEA7;
	background-color: #DED9CC;
	padding: 5px 7px;
	margin: 10px 5px 10px 0px;
}

.shop_block a
{
	position: relative;
	z-index: 2;
}

.arrow_up
{
	width: 16px;
	height: 16px;
	position: absolute;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/hostcmsfiles/images/arrow_up.png');
	z-index: 1;
}

.arrow_up_gray
{
	width: 16px;
	height: 16px;
	position: absolute;
	z-index: 1;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/hostcmsfiles/images/arrow_up_gray.png');
}

.arrow_down
{
	width: 16px;
	height: 16px;
	position: absolute;
	z-index: 1;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/hostcmsfiles/images/arrow_down.png');
}

.arrow_down_gray
{
	width: 16px;
	height: 16px;
	position: absolute;
	z-index: 1;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/hostcmsfiles/images/arrow_down_gray.png');
}

.shop_navigation_table
{
	color: #AFA696;
	margin-top: 10px;
}

#shop_navigation, #shop_navigation_current
{
	padding: 5px;
	/* background-color: #F6F3F0; */
	font-size: 9pt;
}

#shop_navigation
{
	border: 1px solid #E0DCCA;
	color: #AFA696;
}

#shop_navigation_current
{
	border: 1px solid #B8B298;
	color: #433212;
}
/* END    */

.stars
{
	margin: 0px;
	padding: 0px;
}

.stars li
{
	margin: 0px;
	padding: 0px;
	width: 16px;
	height: 16px;
	float: left;
	background: url('/hostcmsfiles/images/stars_gray.gif') no-repeat 0 0;
	cursor: pointer;
	list-style-type: none;
}

.stars .curr
{
	margin: 0px;
	padding: 0px;
	width: 16px;
	height: 16px;
	float: left;
	background: none;
	background: url('/hostcmsfiles/images/stars_single.gif') no-repeat 0 0;
}


/*    */

.users_list
{
	margin: 0px;
	padding: 0px;
}

.users_list li
{
	list-style-type: none;
   padding: 5px 0px 11px 45px;
   margin: 0px 0px 6px 0px;   
	background-repeat: no-repeat;   
	background-position: 10px 6px;  
	width: 230px;
}

.users_list li a:link, .users_list li a:hover, .users_list li a:visited 
{
	color: #666;
	font-size: 14pt;
	font-family: Georgia;
	text-decoration: none;
	+border-bottom: 1px dashed #0097E2;
	border-bottom: 1px dashed #666;
}

/* END    */

/*    */

.blogs_table
{
	margin-bottom: 40px;
}

.blogs_table
{
	border-top: 1px solid #d7c7b9;
}

.blogs_table .head td
{
	vertical-align: bottom;
	height: 16px;
}

.blogs_table td
{
	height: 40px;
	vertical-align: middle;
	border-bottom: 1px solid #d7c7b9;
}

.blogs_table .rate_value
{
	padding: 0px 20px;
}

.blogs_table .position
{
	padding: 0px 10px;
	font-weight: bold;
}

.top_comment_blogs
{
	color: #0096aa;
	border-top: 1px solid #d7c7b9;
}

.top_comment_blogs td
{
	padding: 8px 10px
}

/*    */

.blog_date
{
	font-size: 9pt;
	border-bottom: 1px solid #d7c7b9;
	font-weight: bold;
	margin-bottom: 12px;
}

.blog_post_title
{
	font-size: 11pt;
	font-weight: bold;
	padding: 3px 0px 0px 0px;
	margin: 0px;
}

.blog_post_text
{
	margin: 5px 0px 10px 0px;
	padding: 0px;
}

.blog_post_text p
{
	margin: 4px 0px;
	padding: 0px;
}

.comm_cloud
{
	position: relative;
	height: 24px;
	background: url('/images/comm_cloud_r.gif') no-repeat 100% 0;
	float: left;
	padding: 1px 10px 0px 3px;
	margin: 0px 10px 0px 7px;
	font-size: 10pt;
	font-weight: bold;
}

.comm_cloud .l
{
	position: absolute;
	background: url('/images/comm_cloud_l.gif') no-repeat 0 0;
	width: 7px;
	height: 24px;
	left: -7px;
	top: 0px;
}

/* END    */

/*  General Division */
body {
	min-width: 1000px; 
	width:expression(document.body.clientWidth < 1000? "1000px": "auto" );
}

#left_main_menu{
	margin-top: 14px;
}
#left_main_menu ul,#left_main_menu ul li, #left_main_menu div{
	padding: 0;
	margin: 0;
}

#left_main_menu ul{
	list-style-type: none;
}

#left_main_menu ul {
	background: #0e8d11;
	padding: 15px 0px;
}

#left_main_menu > ul > li {
	margin: 0px 0px;
	padding: 3px 17px;
}

#left_main_menu a{
	text-decoration: none;
	color: #fff;
	font-family: Arial;
	font-size: 13px;
	font-weight: bolder;
	display: block;
}

#left_main_menu a:hover{
	text-decoration: underline;
}

#left_main_menu ul > li ul{
	display: none;
}

#left_main_menu ul > li{
	position: relative;
}

#left_main_menu > ul > li:hover ul{
	display: block;
	position: absolute;
	z-index: 1000 !important;
	left: 90%;
	top: -10px;
	border: 8px solid #AAD65C;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	white-space: nowrap;
	margin: 3px 0px;
	padding: 10px 0px;
}

#left_main_menu > ul > li:hover ul > li{
	padding: 0px 15px 3px 16px;
	margin: 1px 15px 1px;
	background: url('/images/li_arr.gif') no-repeat left center;
}